| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreEntity.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreMovableObject.h"`
`#include "OgreQuaternion.h"`
`#include "OgreVector3.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreRenderable.h"`
`#include "OgreResourceGroupManager.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::Entity
| Defines an instance of a discrete, movable object based on a Mesh. More...
class | Ogre::EntityFactory
| Factory object for creating Entity instances. More...

## Namespaces
| Ogre